.clocktype{
border-style:none;
border-top-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-left-width:0px;
color:#CCCCCC;
background-color:transparent;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
height:18px;
width:80px;
clip:rect( );
letter-spacing:1px;
text-align:center
}
.datetype{
color:#CCCCCC;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
letter-spacing:1px
}


h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}

#right-panel{
height: 252px;
width: 182px;
background: url(assets/homerightside1.gif) top no-repeat;
}

#left-panel{
height: 252px;
width: 182px;
background: url(assets/left-nav.JPG) top no-repeat;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}


table#leftnav tr td:hover{
	background-color:#333;
	}

